<div class="ui two column stackable grid">
  <div class=" six wide column">

    <div class="ui stackable three item fluid menu">
      <a class="item active" data-tab="first">
        Activos
        <%= @tickets.count > 0 ? raw("<div class='floating ui blue label'>#{@tickets.count}</div>") : '' %>
      </a>

      <a class="assigned-button item" data-tab="second">
        En proceso
        <%= @coordinator_in_process_tickets.count > 0 ? raw("<div class='floating ui red label'>#{@coordinator_in_process_tickets.count}</div>") : '' %>
      </a>

      <a class="assigned-button item" data-tab="third">
        Cerrados
        <%= @coordinator_in_closed_tickets.count > 0 ? raw("<div class='floating ui green label'>#{@coordinator_in_closed_tickets.count}</div>") : '' %>
      </a>

    </div>

    <%= render 'admin/support/tickets/partials/index/active' %>
    <%= render 'admin/support/tickets/partials/index/coordinator_in_process' %>
    <%= render 'admin/support/tickets/partials/index/coordinator_closed' %>

  </div>


  <div class="ticket-message-col ten wide column" style="">

  </div>

</div>
